Subject: RE: Revocation: Signing Bonus
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Nov 2001 07:10:00 -0800 (PST)

Absolutely, I agree with that.  Michelle

-----Original Message-----
From: Palmer, Lizzette 
Sent: Friday, November 16, 2001 2:56 AM
To: Cash, Michelle
Cc: Butcher, Sharon; Sullivan, Kriste
Subject: RE: Revocation: Signing Bonus

agreed that there is some wiggle room because of the 30 days to pay language.  and, the waiver does address the signing bonus-- specifically states they won't get it.  
 
but with some employees, the signing bonus may exceed the amount we're offering for the waiver, so the incentive may be to not sign.  i suggest we remain open to considering paying the signing bonus if we get strong push back from an applicant.

-----Original Message----- 
From: Cash, Michelle 
Sent: Thu 11/15/2001 11:15 PM 
To: Palmer, Lizzette; Butcher, Sharon; Sullivan, Kriste 
Cc: 
Subject: RE: Revocation: Signing Bonus

I understand your point on this and agree that someone may try to argue that it is due to them upon signing the offer letter.  Our practice and intent has been to pay after they start, and I believe that the letter refers to payment after they start, so there is some wiggle room on the other side.

I agree that it is not a "slam dunk" on our part, but my view is that the risk is worth not doing anything unless and until we get some sort of demand or claim.  We then can cross the bridge as to how to proceed.  In the meantime, I am comfortable with this level of risk.

Of course, if these folks are ones to whom we are paying any money, then the waiver should address the signing bonus issue.

Ya'll let me know if you disagree. 

 -----Original Message----- 
From:   Palmer, Lizzette  
Sent:   Thursday, November 15, 2001 6:50 PM 
To:     Cash, Michelle; Butcher, Sharon; Sullivan, Kriste 
Subject:        Revocation:  Signing Bonus 

The initial view on this was that we should not pay signing bonuses when we revoke offers of employment, but I have continued to give thought to the issue and my concerns.  It appears that our offer letters refer to the bonus as a "sign-on bonus" and "signing bonus" and state that it will be paid within 30 days of hire.  The letter does not address what to do if we revoke, or if the applicant revokes.   

I think that based on the "signing" language, applicants could argue that because they signed, we owe signing bonuses.  

On the other hand, signing alone really can't be enough to justify payment; I don't think anyone would buy off on the idea that an applicant could sign, refuse to show up, and still be owed the bonus.  

Balancing those considerations, I think a viable argument can be made that an applicant who signs and professes a willingness to still show up must be paid the promised signing bonus.  As such, I think we have some exposure here.  I can't assess how much, in part because I don't have an estimate of the dollars at issue.  I do, however, understand that we plan to revoke approximately 100 offers, not necessarily all of which will involve signing bonuses. 

Any thoughts? 

--Lizzette